# # QueryValuesOneOf1

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**multi** | **\Agnesoft\AgdbApi\Model\DbKeyValue[][]** | List of lists of properties (key-value pairs) to be applied to all elements in a query. There must be as many lists of properties as ids in a query. |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
